@font-face {
  font-family: Graphik;
  src: local("Graphik Regular"),
    url(../fonts/Graphik-Regular.woff2) format("woff2"),
    url(../fonts/Graphik-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Graphik;
  src: local("Graphik Bold"), url(../fonts/Graphik-Bold.woff2) format("woff2"),
    url(../fonts/Graphik-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Graphik;
  src: local("Graphik Semibold"),
    url(../fonts/Graphik-Semibold.woff2) format("woff2"),
    url(../fonts/Graphik-Semibold.woff) format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Graphik;
  src: local("Graphik Medium"),
    url(../fonts/Graphik-Medium.woff2) format("woff2"),
    url(../fonts/Graphik-Medium.woff) format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Graphik;
  src: local("Graphik Light"), url(../fonts/Graphik-Light.woff2) format("woff2"),
    url(../fonts/Graphik-Light.woff) format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: Graphik;
  font-weight: 400;
  font-size: 1rem;
  background-color: #fff;
  color: #424a54;
}

a {
  color: #424a54;
}

a:hover {
  color: #424a54;
  text-decoration: none;
}

.btn.focus,
.btn:focus,
.form-control:focus,
a:active,
a:focus,
button:focus,
input:focus,
textarea:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: 0;
}

ul {
  padding: 0;
  margin: 0;
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  max-width: 1160px;
}

.container-2 {
  max-width: 1670px;
}

@media (max-width: 1700px) {
  .container-2 {
    max-width: 1500px;
  }
}

@media (max-width: 1440px) {
  .container-2 {
    max-width: 1366px;
  }
}

@media (max-width: 1366px) {
  .container-2 {
    max-width: 1200px;
  }
}

@-webkit-keyframes pulseaim1 {
  to {
    box-shadow: 0 0 0 18px rgba(0, 153, 255, 0);
  }
}

.btn {
  color: #09f;
  border: 1px solid #09f;
  padding: 10px 15px;
  display: inline-block;
  vertical-align: bottom;
  min-width: 240px;
  border-radius: 50px;
  text-align: center;
  font-weight: 500;
  line-height: 33px;
  font-size: 18px;
  transition: 0.4s;
  animation: pulseaim1 1.75s infinite cubic-bezier(0.66, 0, 0, 1);
  box-shadow: 0 0 0 0 rgba(0, 153, 255, 0.4);
}

.btn:hover {
  background-color: #09f;
  color: #fff;
}

.btn svg {
  margin-right: 10px;
}

.btn svg path {
  stroke: #09f;
  fill: #09f;
  transition: 0.4s;
}

.btn:hover svg path {
  stroke: #fff;
  fill: #fff;
}

.btn.orange {
  color: #fff;
  background: #ff9523;
  background: -moz-linear-gradient(top, #ff9523 0, #f65e17 100%);
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0, #ff9523),
    color-stop(100%, #f65e17)
  );
  background: -webkit-linear-gradient(top, #ff9523 0, #f65e17 100%);
  background: -o-linear-gradient(top, #ff9523 0, #f65e17 100%);
  background: -ms-linear-gradient(top, #ff9523 0, #f65e17 100%);
  background: linear-gradient(to bottom, #ff9523 0, #f65e17 100%);
  border: none;
  line-height: 30px;
  animation: pulseaim1 1.75s infinite cubic-bezier(0.66, 0, 0, 1);
  box-shadow: 0 0 0 0 rgba(255, 149, 35, 0.4);
}

.btn.orange:hover {
  color: #fff;
  background: #f65e17;
  background: -moz-linear-gradient(top, #f65e17 0, #ff9523 100%);
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0, #f65e17),
    color-stop(100%, #ff9523)
  );
  background: -webkit-linear-gradient(top, #f65e17 0, #ff9523 100%);
  background: -o-linear-gradient(top, #f65e17 0, #ff9523 100%);
  background: -ms-linear-gradient(top, #f65e17 0, #ff9523 100%);
  background: linear-gradient(to bottom, #f65e17 0, #ff9523 100%);
}

.btn.blue {
  color: #fff;
  background-color: #09f;
}

.btn.blue:hover {
  background-color: #fff;
  color: #09f;
}

.btn.blue svg path {
  stroke: #fff;
  fill: #fff;
  transition: 0.4s;
}

.btn.blue:hover svg path {
  stroke: #09f;
  fill: #09f;
}

.btn.btn-white {
  border-color: #fff;
  color: #fff;
}

.btn.btn-white:hover {
  background-color: #fff;
  color: #09f;
}

.btn.btn-white svg path {
  stroke: #fff;
  fill: #fff;
  transition: 0.4s;
}

.btn.btn-white:hover svg path {
  stroke: #09f;
  fill: #09f;
}

.request-dialog {
  max-width: 800px;
  margin: auto;
}

.requestModal:before {
  display: inline-block;
  vertical-align: middle;
}

.requestModal .modal-body {
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.requestModal .modal-header {
  background: #02a8f3;
}

.requestModal .close {
  background: #02a8f3;
  color: #fff;
  position: absolute;
  right: -25px;
  top: -20px;
  opacity: 1;
  z-index: 1;
  border: 2px solid #fff;
  width: 80px;
  height: 80px;
  transition: all 0.3s ease-in-out;
  font-size: 44px;
  text-align: center;
  border-radius: 100%;
}

.requestModal .close:hover {
  background: #02a8f3;
  color: #fff;
  opacity: 1;
}

.contact-form-file {
  position: absolute;
  right: 0;
  bottom: 12px;
}

.comment-group {
  position: relative;
}

.request-dialog .comment-group {
  width: 94%;
}

.contact-form-file .form-file-label {
  cursor: pointer;
  overflow: hidden;
  display: block;
  width: 11px;
  height: 21px;
  background: url(../../images/attachment.svg) no-repeat top left;
  background-size: 100% 100%;
  opacity: 0.5;
  -webkit-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}

.contact-form-file .form-file-label:hover {
  opacity: 1;
}

.contact-form-file .form-file-input {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
}

.requestModal {
  z-index: 99999;
}

.modal .closebtn {
  width: 31px;
  height: 31px;
  background-position: -5px -190px;
}

.requestModal h2.contactModal-title {
  font-size: 40px;
  color: #fff;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 0;
  width: 100%;
  font-weight: 400;
  padding: 9px 0;
}

.modal .modal-dialog.request-dialog {
  position: relative;
  top: 50%;
  left: 0;
  right: 0;
  transform: translate(0, -50%);
}

.requestModal .form-group {
  margin-bottom: 2.3rem;
  position: relative;
}

.requestModal .form-group label {
  position: absolute;
  left: 0;
  width: 100%;
  top: 8px;
  color: #444;
  transition: 0.3s;
  letter-spacing: 0.5px;
  cursor: text;
}

.modal-btn .contact-submit-btn {
  text-align: right;
}

.modal-btn .contact-submit-btn button {
  color: #fff !important;
  min-width: 210px;
  border-color: #fff;
}

.modal-btn .contact-submit-btn button:before {
  background: linear-gradient(180deg, #00c2ff 0, #09f 100%);
}

.requestModal .form-control:focus {
  outline: 0;
  box-shadow: none;
}

.requestModal .form-control {
  color: #23252c;
  border-width: 0 0 1px 0;
  border-bottom-color: rgba(35, 37, 44, 0.3);
  border-radius: 0;
  padding: 0;
}

.attached-files-item {
  position: relative;
  margin-bottom: 15px;
  border: 1px solid rgba(231, 231, 231, 0.6);
  padding: 0 45px 0 15px;
  height: 45px;
  line-height: 43px;
  z-index: 1;
}

.attached-files-item-progress {
  position: absolute;
  left: 0;
  top: -1px;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 100%;
  width: 0;
  border: 1px solid rgba(231, 231, 231, 0.6);
  background: rgba(231, 231, 231, 0.6);
  max-width: 100%;
  z-index: -1;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

ul.attached-files {
  padding: 0;
  margin: 0;
  list-style: none;
}

.attached-files-item-name {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.attached-files-item-size {
  float: right;
  margin-left: 15px;
}

.modal-upSide .attached-files-item-name,
.modal-upSide .attached-files-item-size {
  color: #fff;
  font-weight: 300;
}

.attached-files-item-delete {
  width: 15px;
  height: 15px;
  display: block;
  background: 0 0;
  border: 0;
  outline: 0;
  position: absolute;
  right: 15px;
  top: 15px;
  padding: 0;
}

.attached-files-item-delete:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.attached-files-item-delete:after,
.attached-files-item-delete:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  background: red;
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
}

.attached-files-item-delete:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.attached-files-item-delete:after,
.attached-files-item-delete:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  background: red;
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
}

a.form-checkbox-link {
  text-decoration: underline;
}

.own-checkbox {
  display: block;
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.contact-submit-btn {
  position: relative;
  z-index: 99;
}

.own-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 50%;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 6px;
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.own-checkbox input:checked ~ .checkmark {
  background-color: #2196f3;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.own-checkbox input:checked ~ .checkmark:after {
  display: block;
}

.own-checkbox .checkmark:after {
  left: 0;
  right: 0;
  margin: auto;
  top: 3px;
  width: 7px;
  height: 12px;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.requestModal .form-group .upload-doc {
  position: absolute;
  top: 50%;
  transform: translate(0px, -50%);
  right: 0px;
  z-index: 9;
}

.requestModal .form-group .upload-doc label {
  position: initial;
  margin: 0;
  color: #fff;
  cursor: pointer;
  background: #02a8f3;
  border-radius: 4px;
  padding: 12px 7px;
}

.requestModal .form-group .upload-doc label svg {
  width: 20px;
}

.requestModal .form-group .upload-doc label svg path {
  fill: #fff;
}

/*@media (max-width: 1366px) {
    .requestModal h2.contactModal-title {
        padding: 0;
        font-size: 34px;
    }
    .requestModal .close {
        right: -5px;
        top: 0;
        width: 42px;
        height: 42px;
        font-size: 22px;
        padding: 0;
    }
    .requestModal .form-group {
        margin-bottom: 2rem;
    }
}*/
.whatup-button {
  bottom: 10px;
  left: 15px;
  opacity: 1;
  transition: opacity 0.5s ease 0s;
  position: fixed;
  z-index: 16000160;
}
.whatup-button a {
  width: 50px;
  height: 50px;
  padding: 5px;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: rgb(0 0 0 / 40%) 2px 2px 6px;
  display: block;
  background: rgb(77, 194, 71);
  font-size: 32px;
  color: #fff;
  text-align: center;
  line-height: 45px;
}

/***** Pata nhi kon se css **********/
.cus_btn {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  padding: 9px 15px !important;
  min-width: 175px;
  border: 1px solid;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  position: relative;
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -ms-transition: all ease-in-out 0.4s;
  -o-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.cus_btn:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -ms-transition: all ease-in-out 0.4s;
  -o-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  z-index: -2;
}
.cus_btn:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  right: 50%;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -ms-transition: all ease-in-out 0.4s;
  -o-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  z-index: -1;
  max-width: 0;
}
.cus_btn:hover:after {
  left: 0;
  right: 0;
  max-width: 100%;
}
body {
  color: #69747d;
}
.cus_btn {
  color: #69747d !important;
  background: transparent;
  border-color: #69747d;
}
.cus_btn:hover {
  color: #fff !important;
  border-color: #3a7bd5;
}
.cus_btn:before {
  background: #fff;
}
.cus_btn:after {
  background: linear-gradient(to right, #189beb 0%, #3a7bd5 100%) !important;
}
.cus_btn.orange_btn {
  color: #fff !important;
}
.cus_btn.orange_btn:before {
  background: linear-gradient(to right, #ff6762 0%, #ff8365 39%, #ff4d4d 100%);
}
.cus_btn.orange_btn:after {
  background: #fff;
}
.cus_btn.trans_btn {
  background: none;
  color: #69747d !important;
  border-color: #69747d;
  min-width: 134px;
}
.cus_btn.trans_btn:before {
  background: transparent;
}
.cus_btn.trans_btn:after {
  background: #fff;
}
.cus_btn.trans_btn:hover {
  border-color: #fff;
  color: #69747d !important;
}
/*.sec-heading h2 { color: #252b33; }
.sec-heading h2:after, .section-head h1:after { background: #067abf; }
.sec-heading .animation-text { color: #f8f8f8; }
.sec-heading.white-text h2 { color: #fff; }
.sec-heading.white-text h2:after { background: #fff; }*/
.dark-text {
  color: #69747d;
}
/*h3 { color: #252b33; }
.sec-heading h2 { font-size: 42px; font-weight: bold; }
.section-head h1 { font-size: 45px; font-weight: 300; color: #000; }
.sec-heading .animation-text { font-size: 120px; font-weight: bold; }
h3 { font-size: 26px; }*/
@media screen and (max-width: 1399px) {
  .sec-heading h2 {
    font-size: 40px;
    font-weight: bold;
  }
}
body {
  overflow-x: hidden;
}
/*a:hover { text-decoration: none; }
a:focus { text-decoration: none; }*/
/*.sec { display: inline-block; width: 100%; vertical-align: bottom; position: relative; z-index: 2; }
.sec.sec-80 { padding: 80px 0; }
.sec.sec-60 { padding: 60px 0; }
.sec.sec-100 { padding: 100px 0; }
.sec-heading { position: relative; padding-top: 40px; padding-bottom: 65px;}
.section-head { position: relative; margin-bottom: 30px;}
.sec-heading h2, .section-head h1 { position: relative; display: inline-block; padding-bottom: 10px; margin: 0; z-index: 1; }
.divided {width: 160px;margin: auto;position: relative;}
.section-head .divided:after {background: #067abf;content: ''; position: absolute; bottom:-1px; left: 0; right:0;width: 40px; height: 4px; -webkit-transition: all ease-in-out 0.4s; -moz-transition: all ease-in-out 0.4s; -ms-transition: all ease-in-out 0.4s; -o-transition: all ease-in-out 0.4s; transition: all ease-in-out 0.4s; }
.section-head .divided:before {content: "";position: absolute;bottom: 0;width: 160px;height: 2px;-webkit-transition: all ease-in-out 0.4s;-moz-transition: all ease-in-out 0.4s;-ms-transition: all ease-in-out 0.4s;-o-transition: all ease-in-out 0.4s;transition: all ease-in-out 0.4s;left: 0;right: 0;margin: auto;background: #067abf;}
.section-head h1 ~ .divided:after {
  animation: move 5s infinite;
  -webkit-animation: move 5s infinite;
}*/
@-webkit-keyframes move {
  0% {
    left: 0px;
  }
  50% {
    left: 120px;
  }
  100% {
    left: 0px;
  }
}
@keyframes move {
  0% {
    left: 0px;
  }
  50% {
    left: 120px;
  }
  100% {
    left: 0px;
  }
}
/*.sec-heading h3 { margin-top: 20px; }
.sec-heading .animation-text { position: absolute; top: 0; left: 0; width: 100%; white-space: nowrap; overflow: hidden; line-height: 140px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.sec-heading.white-text .animation-text { opacity: 0.1; }*/
.requestModal .form-group .upload-doc {
  position: absolute;
  top: 50%;
  transform: translate(0px, -50%);
  right: 0px;
  z-index: 9;
}
.requestModal .form-group .upload-doc label {
  position: initial;
  margin: 0;
  color: #fff;
  cursor: pointer;
  background: #02a8f3;
  border-radius: 4px;
  padding: 12px 7px;
}
.requestModal .form-group .upload-doc label svg {
  width: 20px;
}
.requestModal .form-group .upload-doc label svg path {
  fill: #fff;
}

.like-our-work .cus_btn {
  position: relative;
  z-index: 1;
}
:root {
  --PrimaryColor: #0099ff;
  --SecondaryColor: #ff9623;
  --BlackColor: #000000;
  --WhiteColor: #ffffff;
  --LightBlackColor: #212121;
  --MoreLBlackColor: #424a54;
  --LightColor: #fcfcfc;
  --LightBlueColor: #eff8ff;
  --FontWeightLight: 300;
  --FontWeightRegular: 400;
  --FontWeightMedium: 500;
  --FontWeightSemiBold: 600;
  --FontWeightBold: 700;
}
.banner-section-padd {
  padding: 10em 0 2.813em 0;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top;
}
.inner-banner-txt h1,
.inner-banner-txt h2 {
  font-size: 3.5em;
  font-weight: var(--FontWeightLight);
  color: var(--LightBlackColor);
  margin-bottom: 0.4em;
}
.banner-section-padd .inner-banner-txt h1 {
  margin-bottom: 0.5em;
  font-size: 2.8em;
}
.inner-banner-txt h1 strong,
.inner-banner-txt h2 strong {
  font-weight: var(--FontWeightBold);
  color: var(--PrimaryColor);
}
.banner-section-padd .inner-banner-txt h1 strong {
  font-size: 1.3em;
}
.inner-banner-txt p {
  margin-bottom: 1.4em;
  font-size: 1.4em;
  color: var(--MoreLBlackColor);
}
.banner-section-padd .inner-banner-txt p {
  margin-top: 1em;
  margin-bottom: 1.5em;
  color: var(--LightBlackColor);
  margin-right: 3rem;
}
.text-inner-dark * {
  color: #000000 !important;
}
.text-inner-dark .features-des i,
.text-inner-dark .features-des li {
  color: #727272 !important;
}

.partner-wrapper ul.list-inline {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.partner-wrapper ul.list-inline li {
  opacity: 0.7;
  transition: all 0.4s ease-in-out;
}
.partner-wrapper ul.list-inline li:hover {
  opacity: 1;
}
.list-inline-item:not(:last-child) {
  margin-right: 0.5rem;
}
.partnerLogo-img {
  display: inline-block;
}
/* .partnerLogo-bg-iso {
  width: 80px;
  height: 80px;
  background: url(../images/partner-logo-sprites.png) -210px -10px;
}
.partnerLogo-bg-amazon {
  width: 127px;
  height: 48px;
  background: url(../images/partner-logo-sprites.png) -10px -148px;
}
.partnerLogo-bg-intel {
  width: 160px;
  height: 37px;
  background: url(../images/partner-logo-sprites.png) -10px -91px;
}
.partnerLogo-bg-samsung {
  width: 180px;
  height: 61px;
  background: url(../images/partner-logo-sprites.png) -10px -10px;
}
.partnerLogo-bg-acquia {
  width: 150px;
  height: 33px;
  background: url(../images/partner-logo-sprites.png) -10px -216px;
} */
.our-partner-section {
  overflow: hidden;
  position: relative;
  z-index: 1;
  padding: 30px 0;
  background: url(../images/cta-bg-glass.svg) no-repeat center center/cover;
}
.rating > span > i {
  color: #efce4a;
}
